<back to all web services

CommentsBatchDeleteRequest

The following routes are available for this service:
DELETE/RestApi/comments-api/comments/list
using System;
using System.IO;
using System.Collections;
using System.Collections.Generic;
using System.Runtime.Serialization;
using ServiceStack;
using ServiceStack.DataAnnotations;
using Telerik.Sitefinity.Services.Comments.DTO;

namespace Telerik.Sitefinity.Services.Comments.DTO
{
    public partial class CommentsBatchDeleteRequest
    {
        public virtual List<string> Key { get; set; }
    }

}

C# CommentsBatchDeleteRequest DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other

HTTP + OTHER

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

DELETE /RestApi/comments-api/comments/list HTTP/1.1 
Host: www.imglobal.com 
Accept: text/jsonl